[x] Navigation

[x] Downloads (Top)

[x] Languages

[x] Design
Each user can view the site with a different theme.
Themes marked with a * also change the forum look.

DragonflyCMS [ 9.4.0.0 Neueste Version ]   _DLP_EDPICK
Main | Details | _DLP_DLNOW | _DLP_HISTORY | Statistics |

_DLP_MIRSUB

Category Dragonfly CMS 9.xDragonfly Core Versionen
_DLP_SUBMITTEDBY Ertan
Author's Name
DJ Maze
Homepage dragonflycms.org
Version 9.4.0.0
Compatibility PHP5+
_DLP_PUBLISHED
03.11.2011 10:36
_DLP_UPDATED
20.01.2014 19:20

CPG Dragonfly CMS requires MySQL version 4.0.18 or newer and PHP version 5.x or newer.

Full changelog can be found here and here.
Additional install notes besides the ones which are inside the package are here


NanoCaiordo
9.3.4.1
Several issues fixed caused by the security fix.

Reference
http://dragonflycms.org/Forums/viewtopic/p=156567/#156567
http://dragonflycms.org/Forums/viewtopic/t=25072/


DJMaze:
9.3.3.1
I found a new less critical Dragonfly security advisory secunia.com/advisories/47999/

Therefore i released Dragonfly 9.3.3.1 which solves the XSS (Cross Site Scripting) report.

There is a slight change some things might not work properly anymore as i modified cmsinit.inc to block any request that contains:

<script
<object
<iframe

For a manual patch see:

/includes/cmsinit.inc?d=10.25-10.24
/modules/coppermine/thumbnails.php?d=9.2-9.1
Rating _DLP_NRATED
Popularity 5/5: _DLP_VPOPULAR
Downloads 387
_DLP_PAGEVIEWS 12405

_DLP_DLNOW

_DLP_EDPICK


Interactive software released under GNU GPL, Code Credits, Privacy Policy